Limerence
Spaces

Get Space Statistics

Get statistics for a specific space

GET
/spaces/{id}/statistics

Get statistics for a specific space

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/spaces/string/statistics"
{  "activityHeatmap": [    {      "count": 0,      "date": "string",      "level": 0    }  ],  "automations": {    "enabled": 0,    "total": 0,    "triggeredSessions": 0  },  "configHealth": {    "datasetEntries": 0,    "datasets": 0,    "shortcuts": 0  },  "integrations": {    "discord": true,    "googleChat": true,    "slack": true  },  "quality": {    "byOrigin": {      "augmented": 0,      "feedback": 0,      "import": 0,      "manual": 0    },    "correctionRate": 0,    "feedbackCorrections": 0,    "totalEntries": 0  },  "recentActivity": [    {      "chatId": "string",      "createdAt": "string",      "messageCount": 0,      "title": null    }  ],  "sessionSources": {    "automation": 0,    "direct": 0,    "shareLink": 0  },  "sessionTrends": [    {      "date": "string",      "sessions": 0    }  ],  "tokenUsage": {    "cachedInputTokens": 0,    "inputTokens": 0,    "outputTokens": 0,    "reasoningTokens": 0,    "totalTokens": 0  },  "usage": {    "avgMessagesPerSession": 0,    "sessionsThisWeek": 0,    "sessionsToday": 0,    "totalMessages": 0,    "totalSessions": 0  }}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}